.page-inner {
  background-color: #F3F7F9;
  margin: 0 auto;
  padding: 80px 120px 0 120px;
}

.request-exam .page-inner {
  padding-bottom: 135px;
}

.gsc-control-cse {
  padding: 0 !important;
}

/* ========================================================================== */
/* request-section */
/* ========================================================================== */

.request-section .section-title {
  grid-column: 1 / -1;
  font-size: 24px;
  font-weight: 600;
  padding-bottom: 8px;
  line-height: 40px;
  letter-spacing: 0.96px;
  margin-bottom: 16px;
  border-bottom: 2px solid var(--sky-blue);
}

/* ========================================================================== */
/* request-pamphlet */
/* ========================================================================== */

.request-pamphlet .pamphlet-box {
  background: #fff;
  border-radius: 24px;
  padding: 40px 120px;
  overflow: hidden;
  display: flex;
  align-items: center;
  gap: 90px;
}

.request-pamphlet .pamphlet-content {
  flex: 1;
}

.request-pamphlet .pamphlet-text {
  line-height: 1.8;
  margin-top: 24px;
  margin-bottom: 64px;
}

.request-pamphlet .pamphlet-image {
  max-width: 240px;
  width: 100%;
  flex-shrink: 0;
}

.request-pamphlet .pamphlet-image img {
  width: 100%;
  height: auto;
  max-height: 317px;
}

.request-pamphlet .btn-pdf {
  display: flex;
  max-width: 100%;
  align-items: center;
  justify-content: center;
  gap: 16px;

  padding: 16px;
  border-radius: 999px;

  background: var(--sky-blue);
  color: #fff;
  text-decoration: none;

  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.72px;
}

.request-pamphlet .btn-pdf .btn-text {
  white-space: nowrap;
}

.request-pamphlet .btn-pdf span {
  display: flex;
  align-items: center;
  height: 100%;
  color: #fff;
}

.request-pamphlet .btn-pdf__icon {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #fff;

  display: inline-flex;
  align-items: center;
  justify-content: center;

  flex-shrink: 0;
}

.request-pamphlet .btn-pdf__icon img {
  width: 30px;
  height: 30px;
  display: block;
}

/* ========================================================================== */
/* request-exam */
/* ========================================================================== */

.request-exam .exam-list {
  background: #fff;
  border-radius: 24px;
  padding: 40px 48px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 40px;
}

.request-exam .exam-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 4px 8px 4px;
  border-bottom: 1px solid var(--sky-blue);
  margin-bottom: 24px;
  text-decoration: none;
}

.request-exam .exam-item img {
  width: 40px;
  height: 40px;
  flex-shrink: 0;
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */

@media (max-width: 1023px) {
  .page-inner {
    padding: 64px 64px 0 64px;
  }

  .request-exam .page-inner {
    padding-bottom: 135px;
  }

  /* ==================================================== */
  /* request-section */
  /* ==================================================== */

  .request-section .section-title {
    font-size: 18px;
    margin-bottom: 32px;
  }

  /* ==================================================== */
  /* request-pamphlet */
  /* ==================================================== */

  .request-pamphlet .pamphlet-box {
    flex-direction: column;
    padding: 64px 72px;
    gap: 40px;
  }

  .request-pamphlet .pamphlet-content {
    width: 100%;
  }

  .request-pamphlet .pamphlet-text {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 24px;
  }

  .request-pamphlet .pamphlet-image {
    margin: 0 auto;
  }

  /* ==================================================== */
  /* request-exam */
  /* ==================================================== */

  .request-exam .exam-list {
    grid-template-columns: 1fr;
    padding:  64px 24px;
    row-gap: 0;
  }

  .request-exam .exam-item {
    margin-bottom: 24px;
    font-size: 14px;
  }

  .request-exam .exam-item img {
    width: 32px;
    height: 32px;
    flex-shrink: 0;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {
  .page-inner {
    padding: 40px 24px 0 24px;
  }

  .request-exam .page-inner {
    padding-bottom: 95px;
  }

  /* ==================================================== */
  /* request-pamphlet */
  /* ==================================================== */

  .request-pamphlet .pamphlet-box {
    flex-direction: column;
    padding: 40px 24px;
    gap: 32px;
  }

  .request-pamphlet .pamphlet-content {
    width: 100%;
  }

  .request-pamphlet .pamphlet-text {
    margin-bottom: 32px;
  }

  .request-pamphlet .pamphlet-image {
    max-width: 240px;
    margin: 0 auto;
  }

  .request-pamphlet .btn-pdf {
    position: relative;
    width: 100%;
    box-sizing: border-box;

    display: flex;
    justify-content: center;
    padding: 16px;
  }

  .request-pamphlet .btn-pdf__text {
    text-align: center;
    white-space: normal;
    font-size: 16px;
  }

  /* ==================================================== */
  /* request-section */
  /* ==================================================== */

  .request-section .section-title {
    font-size: 18px;
    margin-bottom: 24px;
    white-space: nowrap;
  }

  /* ==================================================== */
  /* request-exam */
  /* ==================================================== */

  .request-exam .exam-list {
    grid-template-columns: 1fr;
    padding: 40px 24px;
  }

  .request-exam .exam-item img {
    width: 32px;
    height: 32px;
  }

  .request-exam .exam-text {
    white-space: normal;
    font-size: 14px;
  }
}
